# GradleEnvironment

interface GradleEnvironment

Informs about the Gradle environment, for example the Gradle version.

See example in BuildEnvironment

#### Since

1.0-milestone-8

## Functions

getGradleUserHome
Link copied to clipboard
abstract fun getGradleUserHome(): File
Informs about the Gradle user home.
getGradleVersion
Link copied to clipboard
abstract fun getGradleVersion(): String
Informs about the Gradle version.